@font-face {
	font-family: 'gudeabold';
	src: url('../fonts/gudea-bold-webfont.eot');
	src: url('../fonts/gudea-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gudea-bold-webfont.woff') format('woff'), url('../fonts/gudea-bold-webfont.ttf') format('truetype'), url('../fonts/gudea-bold-webfont.svg#gudeabold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gudeaitalic';
	src: url('../fonts/gudea-italic-webfont.eot');
	src: url('../fonts/gudea-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gudea-italic-webfont.woff') format('woff'), url('../fonts/gudea-italic-webfont.ttf') format('truetype'), url('../fonts/gudea-italic-webfont.svg#gudeaitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gudearegular';
	src: url('../fonts/gudea-regular-webfont.eot');
	src: url('../fonts/gudea-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gudea-regular-webfont.woff') format('woff'), url('../fonts/gudea-regular-webfont.ttf') format('truetype'), url('../fonts/gudea-regular-webfont.svg#gudearegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratbold';
	src: url('../fonts/montserrat-bold-webfont.eot');
	src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-bold-webfont.woff') format('woff'), url('../fonts/montserrat-bold-webfont.ttf') format('truetype'), url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'montserratregular';
	src: url('../fonts/montserrat-regular-webfont.eot');
	src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-regular-webfont.woff') format('woff'), url('../fonts/montserrat-regular-webfont.ttf') format('truetype'), url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Table of Content
 ==================================================
 #Reset & Basics
 #Basic Styles
 #Site Styles
 #Typography
 #Links
 #Lists
 #Images
 #Buttons
 #Forms
 #Misc */

/* #Reset & Basics (Inspired by E. Meyers)
 ================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

table td, table td * {
	vertical-align: top;
}

/* #Basic Styles
 ================================================== */
body {
	background: #fff;
	font-size: 18px;
	color: #010101;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	line-height: 24px;
	font-family: 'gudearegular', Arial, sans-serif;
	font-weight: normal;
}

/* #Typography
 ================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #3d4b61;
	font-family: 'montserratbold', "Georgia", "Times New Roman", serif;
	font-weight: 700;
	width: 100%;
	float: left;
	text-transform: uppercase;
	letter-spacing: 0.0em;
}

h1 {
	font-size: 30px;
	line-height: 44px;
	margin-bottom: 34px;
}

#page_content h1 {
	line-height: 30px;
	margin-top: -3px;
}

h2 {
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 10px;
}
#page_content h2 {
	font-size: 24px;
}

.home h2 {
	font-size: 30px;
}

h3 {
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 8px;
}
#page_content h3 {
	font-size: 24px;
}
#features h3 {
	margin-top: -4px;
	padding-left: 20px;
	margin-bottom: 22px;
}

h4 {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 4px;
}
#page_content h4 {
	font-size: 16px;
}
#features h4 {
	font-size: 18px;
	margin-bottom: 13px;
}

h5 {
	font-size: 14px;
	line-height: 24px;
}
h6 {
	font-size: 12px;
	line-height: 21px;
}
.subheader {
	color: #777;
}

p {
	margin: 0 0 20px 0;
}
p img {
	margin: 0;
}
p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}

em {
	font-style: italic;
}
strong {
	font-weight: bold;
	color: #333;
}
small {
	font-size: 80%;
}

/*    Blockquotes  */
blockquote, blockquote p {
	font-size: 16px;
	line-height: 18px;
	color: #8f8d8d;
	margin-bottom: 0;
	position: relative;
}
blockquote {
	margin: 0;
	padding: 0;
}
blockquote cite {
	display: block;
	font-size: 12px;
}
blockquote cite:before {
	content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color: #555;
}

hr {
	border: solid #def6f4;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}

#features .quotes-box {
	min-height: 165px;
	float: left;
	width: 100%;
}

.testimonials {
	background: #fcfbfb;
	border: 1px solid #d6d6d6;
	float: left;
	width: 391px;
	padding: 24px;
}
.testimonial-widget .testimonials {
	background: #fcfbfb;
	border: 1px solid #d6d6d6;
	float: left;
	  width: 170px;
	
}

.quotes-box ul, .quotes-box ul li {
	margin: 0;
	padding: 0;
}
.quotes-box {
	margin: 0;
	font-family: 'gudeaitalic';
	font-size: 16px;
	color: #8f8d8d;
}
.quotes-box blockquote {
	float: left;
	width: 100%;
	background: url("../images/blockquotes-1.png") no-repeat 96% -4px;
}
.nfont blockquote {
	margin: 0;
	font-family: 'gudearegular';
	background: none;
}

/* #Links
 ================================================== */
a, a:visited {
	color: #edc266;
	text-decoration: none;
	outline: 0;
}
a:hover, a:focus {
	color: #edc266;
	text-decoration: underline;
}
p a, p a:visited {
	line-height: inherit;
}
#page-container a, #page-container a:visited {
	color: #edc266;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #3d4b61;
}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	color: #3d4b61;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #edc266;
}

/* #Lists
 ================================================== */
ul, ol {
	margin-bottom: 20px;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul, ul ol, ol ol, ol ul {
	margin: 4px 0 5px 30px;
	font-size: 90%;
}
ul ul li, ul ol li, ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	line-height: 18px;
	margin-bottom: 12px;
}
ul.large li {
	line-height: 21px;
}
li p {
	line-height: 21px;
}

/* #Images
 ================================================== */

img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

/* #Buttons
 ================================================== */

.button, button, input[type="submit"], input[type="reset"], input[type="button"], .r-more {

	background: #fff;
	font-family: 'gudeabold';
	border: 3px solid #edc266;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #edc266;
	display: inline-block;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 0px 15px;
	height: 44px;
	min-width: 125px;
	line-height: 44px;
}

.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .r-more:hover {
	color: #f9cd6d;
	border: 3px solid #f9cd6d;
}

.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active, .r-more:active {
	color: #f9cd6d;
	border: 3px solid #f9cd6d;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/* #Forms
 ================================================== */
.std-form {
	float: left;
}
form {
	margin-bottom: 0px;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"], input[type="password"], input[type="email"] {
	border: 1px solid #b7b7b7;
	padding: 0px 15px;
	outline: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: 'gudeaitalic';
	color: #a6a6a6;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 21px;
	background: #fff;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}

textarea, select {
	border: 1px solid #b7b7b7;
	padding: 6px 15px;
	outline: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: 'gudeaitalic';
	color: #a6a6a6;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	font-size: 16px;
}

#features #callback input#cname, #features #callback textarea {
	width: 409px;
}

#features #callback input#cphone {
	width: 168px;
	margin-right: 40px;
	float: left;
}

#features #callback input#csubject {
	width: 168px;
	float: left;
}
#left_column input[type="text"], #eft_column input[type="password"], #left_column input[type="email"], #left_column textarea {
	width: 188px;
}
select {
	padding: 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #aaa;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.1);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
textarea {
	min-height: 60px;
}
label, legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}
select {
	width: 220px;
}
input[type="checkbox"] {
	display: inline;
}
label span, legend span {
	font-weight: normal;
	font-size: 13px;
	color: #383838;
}

/* #Misc
 ================================================== */
.remove-bottom {
	margin-bottom: 0 !important;
}
.half-bottom {
	margin-bottom: 10px !important;
}
.add-bottom {
	margin-bottom: 20px !important;
}

.container {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#top_wrapper {
	background: url("../images/tbarbg.png") repeat-x 0 0px;
	height: 124px;
	position: relative;
	z-index: 2;
}

#top_wrapper .container {
	text-align: center;
}
.home #slider_wrapper {
	margin-bottom: 45px;
}

#slider_wrapper #sw {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 50%;
}

#arrows-wrapper {
	margin: 0 auto;
	position: relative;
}

.container .column, .container .columns {
	float: left;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	z-index: 21;
	position: relative;
}

.row {
	margin-bottom: 20px;
}

/* Nested Column Classes */
.column.alpha, .columns.alpha {
	margin-left: 0;
}
.column.omega, .columns.omega {
	margin-right: 0;
}

/* Base Grid */
.container .one.column, .container .one.columns {
	width: 40px;
}
.container .two.columns {
	width: 460px;
}

.container  #features .two.columns {
	width: 441px;
	margin-bottom: 31px;
}
.container  #features .two.columns.alpha {

	margin-left: 10px;
	margin-right: 47px;
}

#features {
	margin-top: 40px;
	float: left;
	width: 100%;
}

.container .three.columns {
	width: 160px;
}

.container .four.columns {
	width: 210px;
	margin-left: 0;
	margin-right: 20px;
	margin-bottom: 20px;
}

.container .four.columns img {
	max-width: 100%;
	height: auto;
}

.container .six.columns {
	width: 232px;
	margin-left: 0;
	margin-right: 10.66px;
}
.container .four.columns.omega, #services  .omega {

	margin-right: 0px;
}

.container .five.columns {
	width: 285px;
}

.widget {
	float: left;
	width: 100%;
}
.testimonial-widget ul li{
	
    
    float: left;
    width: 100%;
    margin-bottom: 0px;
    background: url("../images/blockquotes-1.png") no-repeat 96% -4px;
	font-family: 'gudeaitalic';
	font-size: 16px;
	color: #8f8d8d;

}

#page_content .testimonial-widget ul li p {
	margin-bottom:0;
}

.container .six.columns {
	width: 276px;
	margin-left: 0;
	padding-left: 28px;
	padding-right: 28px;
}
.book-box {
	float: left;
	position: relative;
	float: left;
	width: 100%;
	margin-top: 20px;
}
.container .six.columns.omega {
	margin-right: 0px;
}

.container .seven.columns {
	width: 400px;
}
.container .eight.columns {
	width: 460px;
}
.container .nine.columns {
	width: 520px;
}
.container .ten.columns {
	width: 580px;
}
.container .eleven.columns {
	width: 640px;
}

#page-container {
	float: left;
	margin-left: 25px;
	width: 650px;
	margin-top: 38px;
}
#page_content.sixteen.columns #page-container {
	margin-left: 0;
	width: 100%;
}
.container .twelve.columns {
	width: 100%;
	margin-left: 0px;
	margin-bottom: 20px;
}

#accordion-column {
	background: none;
	width: 684px;
	padding: 0px;
	background: none;
}

.container .thirteen.columns {
	width: 760px;
}
.container .fourteen.columns {
	width: 820px;
}
.container .fifteen.columns {
	width: 880px;
}
.container .sixteen.columns {
	width: 940px;
}

.container .one-third.column {
	width: 300px;
}

.container #left_column {
	width: 220px;
	margin-right: 51px;
}

.container .two-thirds.column {
	width: 620px;
}
#page_content .two-thirds.column {
	width: 670px;
	margin-left: 0
}
#left_column .lmenu-1 {

	float: left;
	width: 100%;
	margin-bottom: 0;
}

#left_column .lmenu-1 li {

	float: left;
	width: 100%;
	margin-bottom: 8px;
	font-size: 17px;
}

#left_column .lmenu-1 li a {

	float: left;
	width: 100%;
	background: #d4d9e0;
	color: #36393e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	padding-top: 16px;
	padding-bottom: 18px;
}

#left_column .lmenu-1 li a span {
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}

#left_column .lmenu-1 li a:hover, #left_column .lmenu-1 li.active a {
	color: #fff;
	background: #60718b;
	text-decoration: none;
}
#left_column .widget {
	margin-bottom: 50px;
}

#left_column .widget h3 {
	font-size: 21px;
	line-height: 28px;
	margin-bottom: 10px;
}

#page_content .two-thirds ol {
	counter-reset: li;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 20px;
	margin-top: 20px;
}
#page_content .two-thirds ol > li {
	position: relative;
	margin: 0 0 6px 23px;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style: none;
	line-height: 22px;
	padding-left: 10px;
	color: #333333;
	margin-bottom: 12px;
}

#page_content .two-thirds ol > li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	top: 1px;
	left: -20px;
	text-align: center;
	width: 20px;
	padding: 0px;
	height: 20px;
	color: #fff;
	background: #3498db;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
}

#page_content .two-thirds ul {
	margin: 20px 0 20px 0;
	width: 100%;
}

#page_content .two-thirds ul li {
	background: url("../images/ollibg.png") no-repeat 9px 5px;
	padding-left: 35px;
	color: #333333;
}

#page_content p {
	margin-bottom: 30px;
}

#page_content {
	margin-top: 17px;
}

/* #Clearing
 ================================================== */

/* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Use clearfix class on parent to clear nested columns,
 or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.inner-bottom {
	width: 100%;
	text-align: center;
	min-height: 392px;
}
.inner-bottom img {
	text-align: center;
	width: 100%;
}

#nav {

	position: relative;
	z-index: 100;
	margin-bottom: 0px;
}

area:hover {
	z-index: 100;
	position: relative;
	opacity: 0.5;
}

.r-more {

	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
	float: left;
}

.r-more:hover, .r-more:focus {
	text-decoration: none;
}

.r-more:visited {
	color: #edc266;
}

#page-container ul, #page-container ol {
	margin: 0;
	float: left;
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 15px;
}

#page-container ol {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	list-style: none outside none;
	margin-bottom: 15px;
	margin-top: 15px;
}
#page-container ol li:before {
	color: #FFFFFF;
	content: counter(customlistcounter, decimal) " ";
	display: inline-block;
	font-weight: 400;
	text-align: center;
	padding: 0;
	margin-right: 11px;
	font-size: 12px;
	line-height: 25px;
	width: 25px;
	height: 25px;
	background: url("../images/liobg.png") no-repeat 0 0;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
}

#page-container ul li {
	line-height: 26px;
	list-style: none outside none;
	margin-bottom: 10px;
	padding-left: 0px;
	position: relative;
	z-index: 2;
	width: 100%;
	float: left;
	background: url("../images/libg.png") no-repeat left 0px;
	padding-left: 36px;
}

#page-container ol li {

	list-style: none outside none;
	margin-bottom: 10px;
	padding-left: 0px;
	position: relative;
	z-index: 2;
	width: 100%;
	float: left;
	line-height: 26px;
}
#page-container ol li {
	counter-increment: customlistcounter;
}

#copy {
	float: left;
	text-align: left;
}

.container .column.second_column {
	width: 350px;
}

.bottom_container {

	text-align: left;
	padding-top: 23px;
	padding-bottom: 15px;
	background: #60718b;
	padding-top: 29px;
	padding-bottom: 9px;
	font-family: 'gudearegular';
	float: left;
	color: #fff;
	line-height: 18px;
}

.bottom_container p {
	float: left;
	font-size: 13px;
	letter-spacing: 0.00em;
	white-space: normal;
	margin-bottom: 0;
	text-align: left;
	margin-bottom: 14px;
}
.bottom_container p strong, .bottom_container p a {
	font-family: 'gudeabold';
	text-transform: uppercase;
	color: #EDC266;
}
.bottom_container p strong {
	margin-right: 8px;
}

.bottom_container p a {
	color: #fff;
	font-family: 'gudeabold';
}
p.address a {
	color: #EDC266;
}

p.address a:hover {
	color: #fff;
}

.bottom_container p a:hover, .bottom_container .active a {
	color: #EDC266;
	text-decoration: none;
}

.bottom_container .container .two.columns.left {
	width: 540px;
	float: left;
}

.bottom_container .container .two.columns.right {
	width: 380px;
	float: right;
}
.bottom_container  ul {
	float: right;
	margin-bottom: 0;
}
.bottom_container  ul li {
	float: left;
	margin-left: 20px;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'gudeabold';
}

.bottom_container  ul li a {
	color: #fff;
}
.bottom_container  ul li a:hover, #creator a:hover, #creator a:hover {
	color: #EDC266;
	text-decoration: none;
}
#creator {
	float: right;
	width: auto;
	clear: both;
	margin-top: 4px;
	clear: none;
}
#creator a {
	font-family: 'gudearegular';
	text-transform: none;
}

#page-container img {
	display: inline-block;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
#page-container p {
	color: #8c8c8c;
	font-size: 15px;
	line-height: 23px;
}

.breadcrumbs {
	margin-left: -11px;
	color: #8c8c8c;
	float: left;
	height: 31px;
	line-height: 31px;
	padding-left: 11px;
	padding-right: 11px;
	position: relative;
	z-index: 110;
	margin-top: 19px;
	font-size: 15px;
}
.breadcrumbs span {
	font-size: 18px;
	color: #d2d2d2;
}
.breadcrumbs a {
	text-decoration: none;
	color: #53d7ce;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}

.gallery_container {
	float: left;
	width: 105%;
	margin-top: 20px;
}

.gallery_container h3 {
	width: 100%;
}
.gallery_container .three.columns {
	margin-left: 0;
	margin-right: 20px;
	width: 203px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	margin-bottom: 10px;
	float: left;
}

.gallery_container .three.columns img {
	max-width: 100%;
	height: auto;
	float: none;
	display: block;
	margin-bottom: 0;
}

.page .container .two-thirds.column {
	overflow: hidden;
}

.crumb {
	float: left;
	width: 100%;
}

#logo {

	float: none;
	margin: 0 auto;
	display: inline-block;
	position: relative;
	top: -12px;
}

#logo img {
	margin-top: 0px;
}

#logo:hover {
	opacity: 0.95;
	filter: alpha(opacity=95);
}

#top_wrapper .container {
	padding-top: 11px;
}
#top_wrapper .address {
	float: left;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	color: #fff;
}
#top_wrapper .address strong, #top_wrapper .address a {
	color: #EDC266;
	font-family: 'gudeabold';

}
#top_wrapper .address a:hover {
	text-decoration: none;
	color: #fff;
}
#top_wrapper .address strong {
	margin-right: 33px;
}
#top_wrapper .address span {
	margin-left: 31px;
}
#social-nav {
	clear: right;
	display: inline-block;
	float: right;
	margin-bottom: 0;
}
#social-nav li {
	float: left;
	list-style: none outside none;
}
#social-nav li a {
	background: url("../images/socilaicons2.png") no-repeat 0 0;
	float: left;
	height: 21px;
	list-style: none outside none;
	text-indent: -99999em;
	width: 10px;
}

#social-nav li a {

}

#social-nav li a:hover {
	background: url("../images/socilaicons2.png") no-repeat 0 -21px;
}
#social-nav li#s-twitt a {
	background: url("../images/socilaicons2.png") no-repeat scroll -32px 0;
	margin-left: 22px;
	width: 22px;
}
#social-nav li#s-twitt a:hover {
	background: url("../images/socilaicons2.png") no-repeat -32px -21px;
}

#social-nav li#s-in a {
	background: url("../images/socilaicons2.png") no-repeat -73px 0;
	margin-left: 22px;
	width: 18px;
}
#social-nav li#s-in a:hover {
	background: url("../images/socilaicons2.png") no-repeat -73px -21px;
}

#social-nav li#s-yt a {
	background: url("../images/socilaicons2.png") no-repeat -99px 0;
	margin-left: 22px;
	width: 18px;
}
#social-nav li#s-yt a:hover {
	background: url("../images/socilaicons2.png") no-repeat -99px -21px;
}

#nav-wrap {

	float: none;
	text-align: center;
	font-family: 'montserratbold';
}

#nav li a:hover, #nav li.active a, #nav li.current a {
	color: #EDC266;
	border-bottom: 1px solid #fff;
}

#nav li.active  li a, #nav li.current  li a {
	color: #EDC266;
	border-bottom: 1px solid #fff;
}
#nav li.active  li a:hover {
	color: #EDC266;
	border-bottom: 1px solid #fff;
}

#nav li.active  li.active a {
	color: #EDC266;
	border-bottom: 1px solid #fff;
}

#nav li a span {

	float: left;
	width: 100%;
}

#nav li ul li {
	background: none;
}

#nav li.current ul li a {
	background: none;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 0;
	font-size: 13px;
}
#nav li.current ul li a:hover {
	color: #EDC266;
}
#nav li.current ul li a:hover, #nav li.current ul li.active a {
	border: 0;
}

#nav li.current ul li a:hover {
	border: 0;
}

#nav li.active > ul.child {
	display: block;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}
#nav {
	float: left;
	margin-bottom: 0px;
	text-align: center;
	width: 100%;
	margin-top: 6px;
	margin-bottom: 0px;
}
#nav li {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	text-transform: uppercase;
}
#nav li {
	list-style: none;
	display: inline-block;
	position: relative;
	float: none;
	margin-left: 0px;
	margin-right: 53px;
	padding-bottom: 33px;
}
#nav li  li {
	height: auto;
	padding-bottom: 0px;
	height: auto;
	line-height: 24px;
}

#nav li.last-li {

}

#nav a ul a:hover, #nav li.current ul li a:hover {

	color: #EDC266;
}
#nav li a {
	float: left;
	margin: 0 0;
	display: inline-block;
	text-decoration: none;
	text-decoration: none;
	padding-bottom: 0px;
	display: block;
	font-size: 15px;
	color: #fff;
	letter-spacing: 0.00em;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-bottom: 1px solid #425168;
	padding: 0;
	margin: 0;
	width: 100%;
	text-align: left;
	padding-top: 13px;
	padding-bottom: 3px;
}
#nav a ul a, #nav li.current ul li a {

	color: #fff;
}

#nav li.last-li a {
	border: 0
}
#nav li.last-li {
	margin-right: 0;
}

#nav li.current ul li a {

}

#nav li.current ul li a:hover, #nav a ul li.active a, #nav li.current ul li.active a {
	color: #EDC266;
}

#nav a ul a:hover, #nav li.current ul li a:hover {
	color: #EDC266;
	border: 0
}

/* nav dropdown */
#nav ul {

	margin: 0;
	padding: 0;
	position: absolute;
	display: none; /* hide dropdown */
	width: auto;
	top: 68px;
	left: 0px;
	background: #475c7a;
	padding: 10px 20px 10px 20px;
	text-align: left;
	-webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.3);
	box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.3);
	z-index: 1001;
	border-top: 1px solid #3a4b63;
	font-size: 13px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	white-space: nowrap;
	font-family: 'montserratregular';
	text-transform: none;
}

#nav ul li.current {
	font-size: 12px;
}

#nav ul li a {
	font-size: 12px;
	font-weight: 400;
}
#nav ul li a span {

}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}

#nav ul li {

	width: 100%;
	white-space: nowrap;
}
#nav {
	position: relative;
}
#hide-search, #show-search {
	cursor: pointer;
}

#hide-search img, #show-search img {
	float: left;
	margin: 0;
	padding: 0;
}

#meta-menu li {
	float: left;
}
#nav li#hide-search {
	display: none;
	margin: 0;
}
#nav li#search-div {
	display: none;
	margin: 0;
}
#nav li#search-div {
	position: absolute;
	top: 0;
	right: 35px;
	padding: 0;
}

#nav li#show-search, #nav li#hide-search {

	margin: 0;
	width: 19px;
	height: 19px;
	line-height: 19px;
	margin-left: 53px;
	position: relative;
	z-index: 10001;
	position: relative;
	top: -2px;
	left: -2px;
}
#searchform {
	float: right;
	color: #73ccf4;
	margin-top: 0px;
	position: relative;
	width: 250px;
	height: 42px;
	border: 0;
	margin-right: 0px;
}
#searchform input {
	margin: 0;
}

#searchform input[type="text"] {
	float: left;
	font-family: 'gudeaitalic';
	padding: 0px;
	border: 1px solid #b7b7b7;
	margin-right: 0px;
	-webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.5);
	box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	width: 180px;
	height: 40px;
	line-height: 40px;
	padding: 0 20px 0 20px;
	font-size: 15px;
}
#searchform input[type="submit"] {
	padding: 0px;
	width: 19px;
	height: 19px;
	line-height: 19px;
	border: 0;
	background: url("../images/loup.png") no-repeat 0 0;
	text-indent: -9999em;
	margin-top: 14px;
	left: 3px;
	z-index: 10002;
	position: relative;
	min-width: 19px;
	padding: 0;
}

#searchform input[type="submit"], #nav li#show-search {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
#searchform input[type="submit"]:hover, #nav li#show-search:hover {

	opacity: 1;
	filter: alpha(opacity=100);
}
.frame-img {
	position: relative;
}
.frame-img .imask {
	background: url("../images/blcmask.png") repeat 0 0;
	opacity: 1;
	filter: alpha(opacity=100);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.picon {
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 10;
	height: 100%;
	background: url("../images/picon.png") no-repeat center center;
}

.frame-img:hover .imask {

	opacity: 0;
	filter: alpha(opacity=0);
}

#page-container .gallery_container img {
	float: none;
	display: block;
	margin-right: 0;
}
#page-container  .gallery_container .frame-img .imask {
	background: url("../images/blcmask.png") repeat 0 0;
	height: 100%;
	left: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	position: absolute;
	top: 0;
	transition: all 200ms ease-in-out 0s;
	width: 100%;
	z-index: 10;
}
#page-container  .gallery_container .frame-img:hover .imask {
	opacity: 0;
	filter: alpha(opacity=0);
}

.imask strong {
	color: #fff;
	text-align: center;
	width: 80%;
	margin-left: 10%;
	margin-top: 232px;
	float: left;
	font-size: 20px;
	line-height: 26px;
}
.frame-img img {
	display: block;
	margin: 0;
}

#quote_wrap {

	margin: 40px 0;
	padding: 20px;
	border: 1px solid #edffaf;
}

#slider_wrapper {
	float: left;
	width: 100%;
	z-index: 10;
	overflow: hidden;
	position: relative;
	margin-top: -124px;
	z-index: 1;
}
.slider-mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	-webkit-transition: all 0ms ease-in-out;
	-moz-transition: all 0ms ease-in-out;
	-o-transition: all 0ms ease-in-out;
	overflow: hidden;
	background: url("../images/slmask.png") repeat 0 0;
	z-index: 100;
}
#arrows-wrapper {
	width: 940px;
}
#breadcrumbs_wrapper {
	background: #fff;
	height: 71px;
}

.page #slider_wrapper {

	margin-bottom: 0px;
	margin-top: 0;
	height: 243px;
}
.page #top_wrapper {
	height: 250px;
}

.page #slider_wrapper img {
	max-width: 100%;
	height: auto;
	display: block;
}
.page #slider_wrapper #page_header {
	position: relative;
	height: 100%;
	display: table;
}

/* General Styles */
.dpUniSlider_wrapper {
	position: relative;
	display: none;
}

.dpUniSlider {
	display: none;
}

.dpUniSlider_container {
	height: 100%;
	list-style: none outside none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	text-align: left;
	width: 100%;
}

.dpUniSlider_drag {
	width: 100%;
	height: 100%;
	padding-bottom: 50px;
}

.dpUniSlider_container.isDraggable {
	cursor: pointer;
}

.dpUniSlider_container.isDragging {
	opacity: .7;
}

a.horizontal.dpUniSlider_larrow, a.horizontal.dpUniSlider_rarrow {
	position: absolute;
	top: 50%;
	width: 29px;
	height: 63px;
	text-indent: -9999px;
	display: none;
	z-index: 101;
	margin-top: -26px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: all 0ms ease-in-out;
	-moz-transition: all 0ms ease-in-out;
	-o-transition: all 0ms ease-in-out;
}
.dpUniSlider_wrapper a.horizontal.dpUniSlider_larrow {
	display: none;
}
a.horizontal.dpUniSlider_larrow {
	background: url(../images/sarrows.png) -59px 0 no-repeat;
	left: 20px;
}

a.horizontal.dpUniSlider_larrow:hover {

	opacity: 1;
	filter: alpha(opacity=100);
}

a.horizontal.dpUniSlider_rarrow {

	background: url(../images/sarrows.png) 0 0px no-repeat;
	right: 20px;
}

a.horizontal.dpUniSlider_rarrow:hover {

	opacity: 1;
	filter: alpha(opacity=100);
}

#sw {

}
#main-featured-slider h2 {
	font-size: 48px;
	letter-spacing: -.03em;
	line-height: 35px;
	color: #383838;
}
.dpUniSlider_container li span.dpUniSlider_caption {

	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #dbdbdb;
	position: absolute;
	top: 10px;
	left: 50%;
	display: block;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #000;
	opacity: .9;
	text-shadow: none;
}

ul.dpUniSlider_nav {
	position: absolute;
	bottom: 10px;
	left: 50%;
	padding: 10px;
	margin: 0;
	display: none;
	z-index: 6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #000;
	opacity: .9;
	list-style: none;
}

ul.dpUniSlider_nav li {
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	padding: 0;
	background: #dbdbdb;
	list-style: none;
	cursor: pointer;
}

ul.dpUniSlider_nav li.active {
	background: #D7594C;
}

.dpUniSlider_autoLoader {
	position: absolute;
	top: 50%;
	right: 50%;
	width: 24px;
	height: 24px;
	z-index: 1;
	background: url(../images/ajax-loader.gif) 0 0 no-repeat;
	padding: 0;
	margin: 0;
	display: none;
}

li.dpUniSlider_slide {
	padding: 0;
	margin: 0;
	text-align: center;
	padding-bottom: 0px;
	width: 100%;
	position: relative;
	overflow: hidden;
	list-style: none;
	background-position: 50% 0;
	background-repeat: no-repeat
}
li.dpUniSlider_slide:hover {

}
.dpUniSlider_container li.dpUniSlider_slide img {
	width: 100%;
	height: 100%;
}

ul.gallery li.dpUniSlider_slide {
	padding-bottom: 0 !important;
}

ul.gallery img {
	width: 100%;
}

/* Texts */

.dpUniSlider_container a, .dpUniSlider_container span, .dpUniSlider_container p {
	text-decoration: none;
	margin: 5px 0;
}
.dpUniSlider_container a.ilink {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 10;
}
.dpUniSlider_container a.main_title.light, .dpUniSlider_container span.main_title.light, .dpUniSlider_container a.main_title:hover, .dpUniSlider_container a.subtitle.light, .dpUniSlider_container span.subtitle.light, .dpUniSlider_container a.subtitle:hover {
	color: #000;
	text-shadow: 1px 1px 1px #333;
	background: #f5f5f5;
}

.dpUniSlider_container a.subtitle, .dpUniSlider_container span.subtitle, .dpUniSlider_container a.subtitle.light:hover {
	font-size: 20px;
	text-shadow: none !important;
}

.dpUniSlider_container li.dpUniSlider_slide div {
	clear: both;
	width: 100%;
	padding: 0;
	text-align: left;
}

.dpUniSlider_container li.dpUniSlider_slide div.capt {
	top: 375px;
	z-index: 101;
}

.dpUniSlider_container li.dpUniSlider_slide div.container {
	z-index: 101;
	position: relative;
	width: 850px;
	font-size: 30px;
	text-align: center;
	color: #fff;
	font-family: 'gudearegular';
	line-height: 35px;
	top: 275px;
}
.dpUniSlider_container li.dpUniSlider_slide div.container a {
	color: #fff;
}

.dpUniSlider_container li.dpUniSlider_slide div.container a:hover {
	color: #EDC266;
}

.dpUniSlider_container li.dpUniSlider_slide div.container .twelve.columns {

	float: right;
	padding-left: 38px;
	padding-bottom: 29px;
	padding-right: 38px;
	padding-top: 28px;
	background: url(../images/captionbg.png) repeat 0 0;
	width: 514px;
	margin-top: 0;
	margin-bottom: 0;
}
.dpUniSlider_container li.dpUniSlider_slide div.container p {

	line-height: 35px;
}

.dpUniSlider_container li .slide-link {

	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 101;
	top: 0;
}

/* General Styles */

.dpUniSlider_autoLoader {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 24px;
	height: 24px;
	z-index: 99999;
	background: url(../images/ajax-loader.gif) 0 0 no-repeat;
	padding: 0;
	margin: 0;
	display: none;
}

li.dpUniSlider_slide {
	padding: 0;
	margin: 0;
	text-align: center;
	width: 100%;
	position: relative;
	overflow: hidden;
	list-style: none;
	background-position: 50% 0;
}

.dpUniSlider_container li.dpUniSlider_slide img {
	max-width: 100%;
	height: auto;
}

ul.gallery li.dpUniSlider_slide {
	padding-bottom: 0 !important;
}

ul.gallery img {
	width: 100%;
}

/* Effects */

.dpUniSlider_wrapper .blink_container_append {
	z-index: 4;
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
	top: 0px;
	left: 0px;
}

.dpUniSlider_wrapper .blink_fx {
	background: #fff;
	opacity: 0;
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}

/* Texts */

.dpUniSlider_container a.subtitle, .dpUniSlider_container span.subtitle, .dpUniSlider_container a.subtitle.light:hover {
	font-size: 20px;
	text-shadow: none !important;
}

.dpUniSlider_container li.dpUniSlider_slide div {
	clear: both;
	width: 100%;
	padding: 0;
	text-align: center;
}

.wrapper {
	float: left;
	position: relative;
	z-index: 1;
}

form table td p {
	float: left;
	width: 97%;
	text-align: right;
	line-height: 34px;
}
form table td {
	padding: 5px;
}

.half_column {
	float: left;
	margin-right: 20px;
	width: 324px;
}

table {
	*border-collapse: collapse; /* IE7 and lower */
	border-spacing: 0;
	width: 100%;
	color: #333333;
	float: left;
}
table.std {
	border: 1px solid #ECECEC;
	margin-bottom: 20px;
}
table.std td, table.std th {
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding: 10px;
	text-align: left;
	background: #fff;
}
table.std th {
	background-color: #ECECEC;
	border: 1px solid #E2E2E2;
	font-size: 15px;
	font-weight: 600;
}
table.std td:first-child, .bordered th:first-child {
	border-left: medium none;
}
table.std td {
	font-size: 12px;
}
#page_content .align-none {
	float: none;
	display: inline-block;
	margin: 0 auto;
	margin-bottom: 20px;
}
#page_content .two-thirds.column {
	text-align: center;
}
#page_content .two-thirds.column p, #page_content .two-thirds.column h1, #page_content .two-thirds.column h2, #page_content .two-thirds.column h3, #page_content .two-thirds.column h4, #page_content .two-thirds.column h5, #page_content .two-thirds.column ul, #page_content .two-thirds.column ol {
	text-align: justify;
	float: left;
	width: 100%;
}

#page_content .sixteen.columns a, #page_content .two-thirds.column a, #page_content .two-thirds.column  a:visited, #page_content .sixteen.columns a:visited {
	color: #3498db;
}

#left-column {
	margin-top: 38px;
}
#left-column .left-list {
	float: left;
	width: 100%;
}
#left-column .left-list li {
	float: left;
	width: 100%;
	margin-bottom: 1px;
	font-size: 16px;
	font-weight: 700;
}

#left-column .left-list li a {
	float: left;
	width: 245px;
	padding-left: 20px;
	padding-right: 20px;
	background: #d6d6d6;
	color: #1d1d1d;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	padding-top: 18px;
	padding-bottom: 18px;
}
#left-column .left-list li a:hover, #left-column .left-list li.active a {
	background: #fff;
	color: #60dad1;
	text-decoration: none;
}

div.pp_default .pp_top, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_right, div.pp_default .pp_bottom, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right {
	height: 13px
}
div.pp_default .pp_top .pp_left {
	background: url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat
}
div.pp_default .pp_top .pp_middle {
	background: url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x
}
div.pp_default .pp_top .pp_right {
	background: url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat
}
div.pp_default .pp_content .ppt {
	color: #f8f8f8
}
div.pp_default .pp_content_container .pp_left {
	background: url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;
	padding-left: 13px
}
div.pp_default .pp_content_container .pp_right {
	background: url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;
	padding-right: 13px
}
div.pp_default .pp_next:hover {
	background: url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;
	cursor: pointer
}
div.pp_default .pp_previous:hover {
	background: url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;
	cursor: pointer
}
div.pp_default .pp_expand {
	background: url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;
	cursor: pointer;
	width: 28px;
	height: 28px
}
div.pp_default .pp_expand:hover {
	background: url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;
	cursor: pointer
}
div.pp_default .pp_contract {
	background: url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;
	cursor: pointer;
	width: 28px;
	height: 28px
}
div.pp_default .pp_contract:hover {
	background: url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;
	cursor: pointer
}
div.pp_default .pp_close {
	width: 30px;
	height: 30px;
	background: url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;
	cursor: pointer
}
div.pp_default .pp_gallery ul li a {
	background: url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;
	border: 1px solid #aaa
}
div.pp_default .pp_social {
	margin-top: 7px
}
div.pp_default .pp_gallery a.pp_arrow_previous, div.pp_default .pp_gallery a.pp_arrow_next {
	position: static;
	left: auto
}
div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause {
	background: url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;
	height: 30px;
	width: 30px
}
div.pp_default .pp_nav .pp_pause {
	background-position: -51px -29px
}
div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next {
	background: url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;
	height: 20px;
	width: 20px;
	margin: 4px 0 0
}
div.pp_default a.pp_arrow_next {
	left: 52px;
	background-position: -82px -3px
}
div.pp_default .pp_content_container .pp_details {
	margin-top: 5px
}
div.pp_default .pp_nav {
	clear: none;
	height: 30px;
	width: 110px;
	position: relative
}
div.pp_default .pp_nav .currentTextHolder {
	font-family: Georgia;
	font-style: italic;
	color: #999;
	font-size: 11px;
	left: 75px;
	line-height: 25px;
	position: absolute;
	top: 2px;
	margin: 0;
	padding: 0 0 0 10px
}
div.pp_default .pp_close:hover, div.pp_default .pp_nav .pp_play:hover, div.pp_default .pp_nav .pp_pause:hover, div.pp_default .pp_arrow_next:hover, div.pp_default .pp_arrow_previous:hover {
	opacity: 0.7
}
div.pp_default .pp_description {
	font-size: 11px;
	font-weight: 700;
	line-height: 14px;
	margin: 5px 50px 5px 0
}
div.pp_default .pp_bottom .pp_left {
	background: url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat
}
div.pp_default .pp_bottom .pp_middle {
	background: url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x
}
div.pp_default .pp_bottom .pp_right {
	background: url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat
}
div.pp_default .pp_loaderIcon {
	background: url(../images/prettyPhoto/default/loader.gif) center center no-repeat
}
div.pp_pic_holder a:focus {
	outline: none
}
div.pp_overlay {
	background: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9500
}
div.pp_pic_holder {
	display: none;
	position: absolute;
	width: 100px;
	z-index: 10000
}
.pp_content {
	height: 40px;
	min-width: 40px
}
* html .pp_content {
	width: 40px
}
.pp_content_container {
	position: relative;
	text-align: left;
	width: 100%
}
.pp_content_container .pp_left {
	padding-left: 20px
}
.pp_content_container .pp_right {
	padding-right: 20px
}
.pp_content_container .pp_details {
	float: left;
	margin: 10px 0 2px
}
.pp_description {
	display: none;
	margin: 0
}
.pp_social {
	float: left;
	margin: 0
}
.pp_social .facebook {
	float: left;
	margin-left: 5px;
	width: 55px;
	overflow: hidden
}
.pp_social .twitter {
	float: left
}
.pp_nav {
	clear: right;
	float: left;
	margin: 3px 10px 0 0
}
.pp_nav p {
	float: left;
	white-space: nowrap;
	margin: 2px 4px
}
.pp_nav .pp_play, .pp_nav .pp_pause {
	float: left;
	margin-right: 4px;
	text-indent: -10000px
}
a.pp_arrow_previous, a.pp_arrow_next {
	display: block;
	float: left;
	height: 15px;
	margin-top: 3px;
	overflow: hidden;
	text-indent: -10000px;
	width: 14px
}
.pp_hoverContainer {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000
}
.pp_gallery {
	display: none;
	left: 50%;
	margin-top: -50px;
	position: absolute;
	z-index: 10000
}
.pp_gallery div {
	float: left;
	overflow: hidden;
	position: relative
}
.pp_gallery ul {
	float: left;
	height: 35px;
	position: relative;
	white-space: nowrap;
	margin: 0 0 0 5px;
	padding: 0
}
.pp_gallery ul a {
	border: 1px rgba(0,0,0,0.5) solid;
	display: block;
	float: left;
	height: 33px;
	overflow: hidden
}
.pp_gallery ul a img {
	border: 0
}
.pp_gallery li {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 0
}
.pp_gallery li.default a {
	background: url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;
	display: block;
	height: 33px;
	width: 50px
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
	margin-top: 7px !important
}
a.pp_next {
	background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: right;
	height: 100%;
	text-indent: -10000px;
	width: 49%
}
a.pp_previous {
	background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: left;
	height: 100%;
	text-indent: -10000px;
	width: 49%
}
a.pp_expand, a.pp_contract {
	cursor: pointer;
	display: none;
	height: 20px;
	position: absolute;
	right: 30px;
	text-indent: -10000px;
	top: 10px;
	width: 20px;
	z-index: 20000
}
a.pp_close {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	line-height: 22px;
	text-indent: -10000px
}
.pp_loaderIcon {
	display: block;
	height: 24px;
	left: 50%;
	position: absolute;
	top: 50%;
	width: 24px;
	margin: -12px 0 0 -12px
}
#pp_full_res {
	line-height: 1 !important
}
#pp_full_res .pp_inline {
	text-align: left
}
#pp_full_res .pp_inline p {
	margin: 0 0 15px
}
div.ppt {
	color: #fff;
	display: none;
	font-size: 17px;
	z-index: 9999;
	margin: 0 0 5px 15px
}
div.pp_default .pp_content, div.light_rounded .pp_content {
	background-color: #fff
}
div.pp_default #pp_full_res .pp_inline, div.light_rounded .pp_content .ppt, div.light_rounded #pp_full_res .pp_inline, div.light_square .pp_content .ppt, div.light_square #pp_full_res .pp_inline, div.facebook .pp_content .ppt, div.facebook #pp_full_res .pp_inline {
	color: #000
}
div.pp_default .pp_gallery ul li a:hover, div.pp_default .pp_gallery ul li.selected a, .pp_gallery ul a:hover, .pp_gallery li.selected a {
	border-color: #fff
}
div.pp_default .pp_details, div.light_rounded .pp_details, div.dark_rounded .pp_details, div.dark_square .pp_details, div.light_square .pp_details, div.facebook .pp_details {
	position: relative
}

.pp_top, .pp_bottom {
	height: 20px;
	position: relative
}
* html .pp_top, * html .pp_bottom {
	padding: 0 20px
}
.pp_top .pp_left, .pp_bottom .pp_left {
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px
}
.pp_top .pp_middle, .pp_bottom .pp_middle {
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px
}
* html .pp_top .pp_middle, * html .pp_bottom .pp_middle {
	left: 0;
	position: static
}
.pp_top .pp_right, .pp_bottom .pp_right {
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px
}
.pp_fade, .pp_gallery li.default a img {
	display: none
}
@media (max-width: 960px) {

	.container {

		padding-left: 10px;
		padding-right: 10px;
	}

	#slider_wrapper .container {
		padding-left: 0px;
		padding-right: 0px;
	}

	.frame-img img {
		max-width: 100%;
	}

	.container .six.columns {

		width: 303px;
	}
	.container .four.columns {

		width: 227px;
	}

	#header_container {
		width: 100%;
	}

}

@media (min-width: 961px) {

	.container, #header_container, .container .sixteen.columns {

	}
	.bottom_container, .wrapper, #menu_wrapper {
		width: 100%;
	}
}
@media (max-width: 960px) {
	.bottom_container, .wrapper, #menu_wrapper, #slider_wrapper {
		width: 980px;
	}

	.container .six.columns {
		width: 275px;
	}
}